Subject: Ticket Assigned - Deceptive item description
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 05:16:20 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deceptive  item description 

Hi
Regarding my Order  9779042438.
Item Sustainable Slim fit t shirt with v neck and short sleeves color grey price AED 15
The item description said "100% cotton" so I purchased it for the summer. After I cut off the tags from the shirt and tried it on, I realused it was too hot and the tag inside said "50% cotton, 50% polyster". 
Please refund the item to me or issue me credit in my online account. I have lost the tags, but you're welcome to pickup the shirt.
Please refer attachments.
Regards
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/855250